"crackle" = "crackle";
"Crunch" = "Crunch";
"HIGH" = "HOCH";
"We Hit the slopes for the most thrilling winter vacation ever!" = "Wir erobern die Pisten für den aufregendsten Winterurlaub aller Zeiten!";
"MOUNTAIN" = "BERG";
"BRRRR" = "BRRRR";
"Whoosh" = "Whoosh";
"Your words here..." = "Ihre Wörter...";
